h1
  | Task
b
  h4
    = link_to "+ New task", new_task_path
- @task.each do  |task|
  p
    = link_to task.name, task_path(task)
  small
    i
      = task.creator
      | , 
      = task.created_at.strftime("%H:%m %d.%m.%Y")
  hr
